<?php

namespace App\Imports;

use Maatwebsite\Excel\Concerns\ToModel;

class BookingImport implements ToModel
{


    /**
     * @param array $row
     *
     * @return array
     */
    public function model(array $row)
    {
        return [
            //
        ];
    }
}
